html {
    box-sizing: border-box;
    font-size: 62.5%;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}

body {
    font-family: 'Raleway', sans-serif;
    font-size: 1.6rem;
}

img {
    max-width: 100%;
}

h1 {
    font-size: 4rem;
}

.container {
    max-width: 1200px;
    width: 95%;
    margin: 0 auto;
}

.entry-blog a {
    display: inline-block;
    background-color: #2196F3;
    color: white;
    padding: 10px 20px;
    text-decoration: none;
    font-weight: bold;
    text-transform: uppercase;
}

/* Exercice code - CSS Grid*/
@media (min-width: 768px) {
    .two-columns{
        display: grid;
        grid-template-columns: 50% 50%;
        /* grid-template-columns: repeat(2, 50%); */
        /* grid-template-columns: 1fr 1fr; */
        /* grid-template-columns: repeat(2, 1fr); */ /* Same result */
        column-gap: 5rem;
    }
}
